Upgrade problem after system failure, help please...

Colin Law clanlaw at gmail.com
Sat Jan 28 08:58:57 UTC 2017


On 27 January 2017 at 14:46, compdoc <compdoc at hotrodpc.com> wrote:
> On 01/27/2017 04:45 AM, Liam Proven wrote:
>
> && sudo apt-get dist-upgrade
>
> Obsolete. Use:
>
> sudo apt full-upgrade
>
>
> Its nice that apt is now used instead on apt-get, but apt-get does not seem
> to be completely obsolete. I still use 'sudo apt-get autoremove' to delete
> old kernels that stack up like Donald's tweets over time, along with the
> occasional stray program.
>
> Is there an apt equivalent?

apt autoremove is available on Ubuntu 16.10

I believe functions have been added over a period so maybe versions of
apt on earlier versions of ubuntu do not support all commands.

Colin



More information about the ubuntu-users mailing list